<div class="row">
    <div class="col col-md-3">
        <strong class="mb-3">{{ form.requiredBasicInformationFormFields.vars.label }}</strong>
        {% for requiredBasicInformationFormField in form.requiredBasicInformationFormFields %}
            <div>
                {{ form_row(requiredBasicInformationFormField) }}
            </div>
        {% endfor %}
    </div>
    <div class="col col-md-3">
        <strong class="mb-3">{{ form.requiredLocationFormFields.vars.label }}</strong>
        {% for requiredLocationFormField in form.requiredLocationFormFields %}
            <div>
                {{ form_row(requiredLocationFormField) }}
            </div>
        {% endfor %}
    </div>
    <div class="col col-md-3">
        <strong class="mb-3">{{ form.requiredPropertyInformationFormFields.vars.label }}</strong>
        {% for requiredPropertyInformationFormField in form.requiredPropertyInformationFormFields %}
            <div>
                {{ form_row(requiredPropertyInformationFormField) }}
            </div>
        {% endfor %}
    </div>
    <div class="col col-md-3">
        <strong class="mb-3">{{ form.requiredReporterFormFields.vars.label }}</strong>
        {% for requiredReporterFormField in form.requiredReporterFormFields %}
            <div>
                {{ form_row(requiredReporterFormField) }}
            </div>
        {% endfor %}
    </div>
</div>
